IF OBJECT_ID('[Kommunernes Sygedagpengesystem].[DimKSDManuelOpretningÅrsag]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Kommunernes Sygedagpengesystem].[DimKSDManuelOpretningÅrsag] WHERE [DimKSDManuelOpretningÅrsagID] = -1 )
  INSERT INTO [Kommunernes Sygedagpengesystem].[DimKSDManuelOpretningÅrsag]([DimKSDManuelOpretningÅrsagID]) VALUES (-1)
UPDATE [Kommunernes Sygedagpengesystem].[DimKSDManuelOpretningÅrsag] SET
   [SYS_KommuneId] = 999
   WHERE [DimKSDManuelOpretningÅrsagID] = -1
END
GO
